<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>On_My_Device_Location</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>ipad</key>
			<string>Sul mio iPad</string>
			<key>iphone</key>
			<string>Sul mio iPhone</string>
			<key>mac</key>
			<string>Sul mio Mac</string>
		</dict>
	</dict>
</dict>
</plist>
